View Issue Details

IDProjectCategoryView StatusLast Update
0004745DUMoBugpublic2018-09-30 19:59
ReporterPete12Assigned ToKyle_Katarn 
PriorityhighSeveritymajorReproducibilityhave not tried
Status acknowledgedResolutionopen 
Product Version2.14 
Target VersionFixed in Version 
Summary0004745: Im getting wrong update-info
DescriptionDUMO gives me wrong Intel-update info .
Just updated my Intel-inf files to the latest from Intel , date 11-11-2017 , with version ; 10.1.1.44
DUMO offering me version ; 10.1.3.1 , 8-8-2017 , as you can see these are older !!
So my latest drivers 10.1.1.44 are absolutely latest !!
DUMO OFFERS ME OLDER DRIVERS !!

Will you, please, correct it ?!
Steps To ReproduceTake a good look at my attachments, you will see Im right !
TagsNo tags attached.

Activities

Pete12

2018-02-24 16:34

reporter  

10.1.1.44 is NEW from Intel !.jpg (396,563 bytes)
Device Manager Proof.jpg (397,007 bytes)

Pete12

2018-02-26 12:19

reporter   ~0002793

Hi, still not fixed !!
We bought this software , why do we have to wait before its fixed ?
I sended attachments with proof of your wrong driver-info , did you received them?

10.1.1.44 is NEW from Intel !-2.jpg (396,563 bytes)
Device Manager Proof-2.jpg (397,007 bytes)

Pete12

2018-02-26 12:24

reporter   ~0002794

We have a second wrong driver-info, which has been sent by other members , STILL NOT FIXED !!
Look at my attachment , you will see.
My current driver is latest for my platform , please, correct this also.......

Intel MEI NOT AN UPDATE !!.jpg (394,949 bytes)

Kyle_Katarn

2018-02-26 19:44

administrator   ~0002795

I'll investigate, thanks !

Pete12

2018-03-05 16:35

reporter   ~0002799

Hi Kyle , we are still getting wrong driver-info !
We have reported it two weeks ago already , may we ask you why it takes so long for correcting these errors ?
Please, fix it soon , coz we are getting wrong info and this may lead to severe problems !!
If you need more info for correcting/solving then , please, let us know .
Take a good look at my attachments, you will see Im right !

fr.gr.P.Sponselee

Kyle_Katarn

2018-03-05 21:10

administrator   ~0002800

I confirm.
Instead of fixing bit by bit, i'm implementing the "skip update" feature that ease such situation in SUMo... but not available in DUMo yet.

Pete12

2018-03-11 19:30

reporter   ~0002805

" Instead of fixing bit by bit "..................I think you should NOT OFFER this to the people , as you can see ; its wrong info !!
Has nothing to do with "skip update " ......its just NOT AN UPDATE !!
PLEASE , have another GOOD LOOK at my attachments , why using this program , if only wrong ( not updated !!) info is offered ??
Sorry , but Im tired of this "skip update" feature , just DO NOT OFFER " UPDATES" WHICH THEY ARE NOT!!!!

Pete12

2018-03-25 18:39

reporter   ~0002845

Hi, I just dont understand !!
You can see for yourself , Im right !! Get some info by Intel , you will see 10.1.1.44 is latest still !
We can not understand why you dont correct this , just LOOK AT THE DATE of 10.1.1.44 ......
We bought this software , but Im asking myself ; WHY buying this , if you dont correct false info !!

Issue History

Date Modified Username Field Change
2018-02-24 16:34 Pete12 New Issue
2018-02-24 16:34 Pete12 File Added: 10.1.1.44 is NEW from Intel !.jpg
2018-02-24 16:34 Pete12 File Added: Device Manager Proof.jpg
2018-02-25 09:12 Kyle_Katarn Assigned To => Kyle_Katarn
2018-02-25 09:12 Kyle_Katarn Status new => acknowledged
2018-02-26 12:19 Pete12 File Added: 10.1.1.44 is NEW from Intel !-2.jpg
2018-02-26 12:19 Pete12 File Added: Device Manager Proof-2.jpg
2018-02-26 12:19 Pete12 Note Added: 0002793
2018-02-26 12:24 Pete12 File Added: Intel MEI NOT AN UPDATE !!.jpg
2018-02-26 12:24 Pete12 Note Added: 0002794
2018-02-26 19:44 Kyle_Katarn Note Added: 0002795
2018-03-05 16:35 Pete12 Note Added: 0002799
2018-03-05 21:10 Kyle_Katarn Note Added: 0002800
2018-03-11 19:30 Pete12 Note Added: 0002805
2018-03-25 18:39 Pete12 Note Added: 0002845